Subject: Re: Regarding Diwali leaves
From: Aparna Jain <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 26 Oct 2021 07:27:09 -0700 (MST)

Hello Sir, 

I apologize for the third time. 

With due respect it is to state that the most awaited festival Diwali is coming and i am moving to my hometown for its celebration from 2/11/2021 Tuesday to 5/11/2021 Friday. 
and for that reason i wanted to have leaves/work from home for 4 days. 

I am really excited to see my family after such a long time, Please grant my said leaves. 

Thanks& Regards, 
Aparna Jain 

From: "Aparna Jain" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, October 26, 2021 3:35:01 PM 
Subject: Regarding Diwali leaves 

Hello Sir, 

With due respect it is to state that the most awaited festival Diwali is coming and i am moving to my hometown for its celebration 
and for that reason i wanted to have leaves/work from home for 4 days. 

I am really excited to see my family after such a long time, Please grant my said leaves. 

Thanks& Regards, 
Aparna Jain